CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.80, Copyright 1995-2013 Opera Software ASA. Alle rechten voorbehouden.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Alle rechten voorbehouden.";
